<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="33" start.y="17" goal.x="56" goal.y="17" size="1.44"/>
        <agent id="1" start.x="52" start.y="14" goal.x="10" goal.y="22" size="1.50"/>
        <agent id="2" start.x="24" start.y="24" goal.x="50" goal.y="18" size="0.72"/>
        <agent id="3" start.x="22" start.y="8" goal.x="35" goal.y="24" size="1.53"/>
        <agent id="4" start.x="39" start.y="17" goal.x="50" goal.y="37" size="0.74"/>
        <agent id="5" start.x="5" start.y="2" goal.x="56" goal.y="27" size="1.24"/>
        <agent id="6" start.x="5" start.y="36" goal.x="20" goal.y="24" size="1.72"/>
        <agent id="7" start.x="32" start.y="38" goal.x="52" goal.y="4" size="0.85"/>
        <agent id="8" start.x="57" start.y="35" goal.x="16" goal.y="7" size="0.82"/>
        <agent id="9" start.x="15" start.y="28" goal.x="8" goal.y="6" size="1.88"/>
    </agents>
</root>
